@charset "utf-8";
/* CSS Document */

.view {
    width: 100%;
    height: 100%;
  // margin: 10px;
    float: left;
    //border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    background: #fff url(images/services/services1.png);
}
.view .mask, .view .content {
    width: 100%;
    height:100%;
    position: absolute;
   // overflow: hidden;
    top:0;
    left: 0
	
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 0px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: black;
    padding: 10px 10px 10px;
    text-align: center
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px;
    background: #0a6fb4;
	border-radius:4px;
    color: #fff;
	bo
   // text-transform: uppercase;

}
.view-fourth img { 
	transition: all 0.4s ease-in-out 0.2s;
    opacity: 1;
}
.view-fourth .mask { 
	background-color:#fff;
	opacity: 0;
	transform: scale(0) rotate(-180deg);
	transition: all 0.4s ease-in;
    border-radius: 0px;
	
}
.view-fourth h2{
    opacity: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    background: transparent;
    margin: 25px 40px 0px 40px;
	transition: all 0.5s ease-in-out;
	color:black;
}
.view-fourth p { 
	opacity: 0;
	padding-top:15px;
	transition: all 0.5s ease-in-out;
}
.view-fourth a.info { 
    opacity: 0;
	transition: all 0.5s ease-in-out;
	
} 

.view a.info:hover {
      box-shadow: 5px 5px #ccc;
   
}

.view-fourth:hover .mask { 
	opacity: 1; 
	transform: scale(1) rotate(0deg);
	transition-delay: 0.2s;
}								  
.view-fourth:hover img 	  { 
	transform: scale(0); 
    opacity: 0;
	transition-delay: 0s;
}						
.view-fourth:hover h2,
.view-fourth:hover p,
.view-fourth:hover a.info{
    opacity: 1;
    transition-delay: 0.5s;
}

@media (max-width: 767px) {




			
}
	